package com.fos.modules.tableOrder.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;
import org.hibernate.validator.constraints.NotEmpty;

/**
 * Created by Tony on 7/30/2016.
 */
public class TableOrderBean extends BaseBean {

    @NotEmpty(message="tableNum用户名称不能为NULL")
    @JSONField(name="tableNum")
    private String tableNum;   //餐桌号
    
    @NotEmpty(message="tableArea用户名称不能为NULL")
    @JSONField(name="tableArea")
    private String tableArea;   //餐桌区域

    public String getTableArea() {
		return tableArea;
	}

	public void setTableArea(String tableArea) {
		this.tableArea = tableArea;
	}

	public String getTableNum() {
        return tableNum;
    }

    public void setTableNum(String tableNum) {
        this.tableNum = tableNum;
    }
}
